## vkmark 2017.08+git20220909

=== debian/changelog ===
vkmark (2017.08+git20220909-2) unstable; urgency=medium

  * Team upload.
  * Ignore test result for i386 (Closes: #1091583)
  * Switch build-deps from pkg-config to pkgconf
  * Standards-Version: 4.7.0 (no changes required)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 07 Jan 2025 11:47:40 +0100

vkmark (2017.08+git20220909-1) unstable; urgency=medium

  * Initial Debian packaging
    (Closes: #1038640)

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 19 Jun 2023 15:00:58 +0200
