=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

# Ignore test result for i386
# https://github.com/vkmark/vkmark/issues/59
override_dh_auto_test:
ifneq (,$(filter $(DEB_HOST_ARCH), i386))
	dh_auto_test || true
else
	dh_auto_test
endif
