## vkmark 2025.01

=== meson_options.txt ===
option('xcb', type : 'combo', choices : ['auto', 'true', 'false'], value : 'auto')
option('wayland', type : 'combo', choices : ['auto', 'true', 'false'], value : 'auto')
option('kms', type : 'combo', choices : ['auto', 'true', 'false'], value : 'auto')
