=== debian/changelog ===
vkmark (2025.01-1build1) resolute; urgency=medium

  * Rebuild against latest assimp

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 29 Oct 2025 09:45:34 -0400

vkmark (2025.01-1) unstable; urgency=medium

  * New upstream version
  * d/copyright: adjust copyright years for new release
  * d/rules: re-enable tests on i386.
    This problem has been fixed upstream and is part of the latest release.

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 28 Jan 2025 14:51:38 +0100
