=== debian/control ===
Source: vkmark
Section: graphics
Priority: optional
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Uploaders: Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13),
               libassimp-dev,
               libdrm-dev,
               libgbm-dev,
               libglm-dev,
               libvulkan-dev,
               libwayland-dev,
               libxcb1-dev,
               libxcb-icccm4-dev,
               meson,
               pkgconf,
               wayland-protocols,
Homepage: https://github.com/vkmark/vkmark
Vcs-Git: https://salsa.debian.org/xorg-team/vulkan/vkmark.git
Vcs-Browser: https://salsa.debian.org/xorg-team/vulkan/vkmark
Rules-Requires-Root: no

Package: vkmark
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Vulkan benchmarking tool
 vkmark is an extensible Vulkan benchmarking suite with targeted, configurable
 scenes.
