=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)??(\d[\d.]*)\.tar\.gz%vkmark-$1.tar.gz%" \
   https://github.com/vkmark/vkmark/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
